<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>String Variable</title>
    <link rel="stylesheet" href="css/c02.css" />
</head>
<body>
    <h1>Elderflower</h1>
    <div id="content">
        <div id="title">Howdy
            <span id="name">friend</span>!</div>
            <div id="note">Take a look around...</div>
    </div>
    <script src="../js/String_Variable.js"></script>
</body>

</html>